Name: kde5-menu-new-ooxml-files
Version: 0.1
Release: alt1

Summary: OOXML files to KDE5 pop-up menu
License: GPLv3
Group: Graphical desktop/Other
Url: http://os.mos.ru
BuildArch: noarch

Requires: menu-icons-default

Source: %name-%version.tar

%description
Adding elements to the KDE5 pop-up menu to create a document,
table and presentation in OOXML format

%description -l ru_RU.UTF-8
Добавление пунктов меню в KDE5 для создания документа,
таблицы и презентации в формате OOXML

%prep
%setup

%install
%define templdir "/usr/share/templates"

mkdir -p %buildroot%templdir

install -pm644 *.desktop %buildroot%templdir
install -pm644 *x %buildroot%templdir

%files
"/usr/share/templates/documentdocx.desktop"
"/usr/share/templates/document.docx"
"/usr/share/templates/presentationpptx.desktop"
"/usr/share/templates/presentation.pptx"
"/usr/share/templates/sheetxlsx.desktop"
"/usr/share/templates/sheet.xlsx"


%changelog
* Fri Aug 12 2022 Artem Proskurnev <tema@altlinux.org> 0.1-alt1
- initial build
